version: 0.9.10
files:
  - url: Wasabe-0.9.10-x64-mac.zip
    sha512: E/jqpgZGOJv1BD4kY8ae4LoksXCDJwD+5+2j79aVR2YPq8gsZ1I8T+rZkHB7Ary3d+P1ufQUWRbHN6JmZ0xTbQ==
    size: 139888565
  - url: Wasabe-0.9.10-arm64-mac.zip
    sha512: Gs5CpIauHgjVuCitmivont2ANkWZNllA8JB3rN+flGg5epXXD60hYdqAwQM/U9c7MK+cun5lP0vM7y54P+5TAg==
    size: 137865679
  - url: Wasabe-0.9.10-x64.dmg
    sha512: wP7z/euv+s5tdveLOi1ZkDKMe5xP9cfbTFliRqSyrt1bYy5LBJUCJoHeKJH4syzFb1rPHpa/Mi9k2WNI+naoIQ==
    size: 140363533
  - url: Wasabe-0.9.10-arm64.dmg
    sha512: JQTTNDAGJLWdy5AkaEigka8lsC5bX+T7MAmhgIXqRagmJhDi2AxtwPjY/ao6AJXSicWsNslYw0tNdIFuKZirLw==
    size: 138390289
path: Wasabe-0.9.10-x64-mac.zip
sha512: E/jqpgZGOJv1BD4kY8ae4LoksXCDJwD+5+2j79aVR2YPq8gsZ1I8T+rZkHB7Ary3d+P1ufQUWRbHN6JmZ0xTbQ==
releaseDate: '2026-06-12T03:17:04.559Z'
